
#wb_header { height: 136px; background-color: #55160d; }
#wb_header:before { background: transparent none no-repeat center bottom; background-size: auto auto; }
#wb_main { height: 1346px; padding-bottom: 40px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 110px; background-color: rgba(0, 0, 0, 0.84); }
#wb_footer:before { background: transparent none repeat left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: #ebebeb; }
body.site:before { background: transparent none repeat scroll left top; background-size: auto auto; }
.wb_sbg { background: transparent none no-repeat center bottom; }
body, .wb_sbg { min-width: 320px; min-height: 1620px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 1592px; min-height: 1620px; }
#wb_element_instance461 { opacity: 1; top: 90px; left: 248px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; z-index: 505; }
#wb_element_instance461 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 30px; height: 30px; font-size: 30px; }
#wb_element_instance462 { opacity: 1; top: 90px; left: 278px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; z-index: 505; }
#wb_element_instance463 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 30px; left: 0px; width: 100%; min-height: 40px; height: 40px; display: block; z-index: 327; }
#wb_element_instance463 img { width: 100%; height: 40px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance41 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #1a1a4a; border-color: #ffffff; }
#wb_element_instance41 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance41 .btn-collapser:hover { background-color: #1a1a4a; border-color: #ffff1c; }
#wb_element_instance41 .btn-collapser:hover > .icon-bar { background-color: #ffff1c; }
#wb_element_instance41 { top: 91px; left: 0px; min-width: 220px; width: 220px; min-height: 29px; height: 29px; display: block; z-index: 708; }
#wb_element_instance41 ul { background: #1a1a4a none repeat left top; border: 1px none #000000; }
#wb_element_instance41 > ul { display: none; }
#wb_element_instance41.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance41.collapse-expanded > ul > li { display: block; }
#wb_element_instance41.collapse-expanded li > ul { position: static; }
#wb_element_instance41.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance41.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance41, #wb_element_instance41 ul { text-align: left; }
#wb_element_instance41 ul ul { background: transparent none repeat left top; }
#wb_element_instance41 li { margin: 0px 0px 0px 0px; }
#wb_element_instance41 li a { text-transform: capitalize; border: 0px none #000000; padding: 5px 10px 5px 10px; font: normal normal 18px 'Roboto',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 20px; background: transparent none no-repeat right center; }
#wb_element_instance41 li.over > a, #wb_element_instance41 li:focus > a { border-top: 0px none #000000; border-right: 0px none #000000; border-bottom: 2px solid #ffff1c; border-left: 0px none #000000; font: normal bold 18px 'Roboto',Arial,sans-serif; text-decoration: none; color: #ffff1c; line-height: 20px; background: transparent none no-repeat center center; }
#wb_element_instance41 li.active > a { border-top: 0px none #000000; border-right: 0px none #000000; border-bottom: 2px solid #ffff1c; border-left: 0px none #000000; font: normal bold 18px 'Roboto',Arial,sans-serif; text-decoration: none; color: #ffff1c; line-height: 20px; background: transparent none repeat left top; }
#wb_element_instance41:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance41:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance41:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance42 p:last-child { margin-bottom: 0; }
#wb_element_instance42 { opacity: 1; top: 40px; left: 59px; min-width: 260px; width: 260px; min-height: 24px; height: 24px; display: block; z-index: 507; }
#wb_element_instance43 { opacity: 1; top: 90px; left: 278px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; z-index: 505; }
#wb_element_instance43 i { position: absolute; left: 0px; top: 0px; text-align: center; width: 30px; height: 30px; font-size: 30px; }
#wb_element_instance44 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 30px; left: 0px; min-width: 53px; width: 53px; min-height: 40px; height: 40px; display: block; z-index: 327; }
#wb_element_instance44 img { width: 53px; height: 40px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance45 p:last-child { margin-bottom: 0; }
#wb_element_instance45 { opacity: 1; top: 78px; left: 0px; min-width: 180px; width: 180px; min-height: 24px; height: 24px; display: block; z-index: 502; }
#wb_element_instance46 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 78px; left: 209px; min-width: 110px; width: 110px; min-height: 44px; height: 44px; display: block; z-index: 505; }
#wb_element_instance46 img { width: 110px; height: 44px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance47 p:last-child { margin-bottom: 0; }
#wb_element_instance47 { opacity: 1; top: 10px; left: 1px; min-width: 319px; width: 319px; min-height: 24px; height: 24px; display: block; z-index: 509; }

#wb_element_instance55 { top: 165px; left: 0px; display: block; z-index: 9999; }

/* Blue */
#wb_element_instance48 { top: 426px; left: 0px; min-width: 320px; width: 320px; min-height: 45px; height: 45px; display: block; z-index: 45; }
#wb_element_instance49 { top: 381px; left: -1px; min-width: 321px; width: 321px; min-height: 156px; height: 156px; display: block; z-index: 44; }
#wb_element_instance49 > .wb_shp { display: block; background-color: rgba(69, 143, 204, 1); border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 321px; height: 156px; }
#wb_element_instance49 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance50 p:last-child { margin-bottom: 0; }
#wb_element_instance50 { opacity: 1; top: 406px; left: 0px; min-width: 319px; width: 319px; min-height: 24px; height: 24px; display: block; z-index: 49; }
#wb_element_instance51 { top: 381px; left: 0px; min-width: 40px; width: 40px; min-height: 47px; height: 47px; display: block; z-index: 50; }
#wb_element_instance51 > .wb_shp:before { background: transparent url("../gallery_gen/bfa0515c7c307adf5abe96b9ae7f62eb.svg") repeat-x scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance51 > .wb_shp { background-color: transparent; border: 0px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 40px; height: 47px; }

/* Feelin Good */
#wb_element_instance481 { top: 518px; left: 0px; min-width: 320px; width: 320px; min-height: 45px; height: 45px; display: block; z-index: 45; }
#wb_element_instance491 { top: 473px; left: -1px; min-width: 321px; width: 321px; min-height: 156px; height: 156px; display: block; z-index: 44; }
#wb_element_instance491 > .wb_shp { display: block; background-color: rgba(69, 143, 204, 1); border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 321px; height: 156px; }
#wb_element_instance491 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance501 p:last-child { margin-bottom: 0; }
#wb_element_instance501 { opacity: 1; top: 493px; left: 0px; min-width: 319px; width: 319px; min-height: 24px; height: 24px; display: block; z-index: 49; }
#wb_element_instance511 { top: 473px; left: 0px; min-width: 40px; width: 40px; min-height: 47px; height: 47px; display: block; z-index: 50; }
#wb_element_instance511 > .wb_shp:before { background: transparent url("../gallery_gen/bfa0515c7c307adf5abe96b9ae7f62eb.svg") repeat-x scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance511 > .wb_shp { background-color: transparent; border: 0px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 40px; height: 47px; }

/* Muscle Museum */
#wb_element_instance482 { top: 610px; left: 0px; min-width: 320px; width: 320px; min-height: 45px; height: 45px; display: block; z-index: 45; }
#wb_element_instance492 { top: 565px; left: -1px; min-width: 321px; width: 321px; min-height: 156px; height: 156px; display: block; z-index: 44; }
#wb_element_instance492 > .wb_shp { display: block; background-color: rgba(69, 143, 204, 1); border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 321px; height: 156px; }
#wb_element_instance492 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance502 p:last-child { margin-bottom: 0; }
#wb_element_instance502 { opacity: 1; top: 590px; left: 0px; min-width: 319px; width: 319px; min-height: 24px; height: 24px; display: block; z-index: 49; }
#wb_element_instance512 { top: 565px; left: 0px; min-width: 40px; width: 40px; min-height: 47px; height: 47px; display: block; z-index: 50; }
#wb_element_instance512 > .wb_shp:before { background: transparent url("../gallery_gen/bfa0515c7c307adf5abe96b9ae7f62eb.svg") repeat-x scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance512 > .wb_shp { background-color: transparent; border: 0px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 40px; height: 47px; }

/* Just what to say */
#wb_element_instance483 { top: 702px; left: 0px; min-width: 320px; width: 320px; min-height: 45px; height: 45px; display: block; z-index: 45; }
#wb_element_instance493 { top: 657px; left: -1px; min-width: 321px; width: 321px; min-height: 156px; height: 156px; display: block; z-index: 44; }
#wb_element_instance493 > .wb_shp { display: block; background-color: rgba(69, 143, 204, 1); border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 321px; height: 156px; }
#wb_element_instance493 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance503 p:last-child { margin-bottom: 0; }
#wb_element_instance503 { opacity: 1; top: 682px; left: 0px; min-width: 319px; width: 319px; min-height: 24px; height: 24px; display: block; z-index: 49; }
#wb_element_instance513 { top: 657px; left: 0px; min-width: 40px; width: 40px; min-height: 47px; height: 47px; display: block; z-index: 50; }
#wb_element_instance513 > .wb_shp:before { background: transparent url("../gallery_gen/bfa0515c7c307adf5abe96b9ae7f62eb.svg") repeat-x scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance513 > .wb_shp { background-color: transparent; border: 0px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 40px; height: 47px; }

/* Gren Eyes */
#wb_element_instance484 { top: 794px; left: 0px; min-width: 320px; width: 320px; min-height: 45px; height: 45px; display: block; z-index: 45; }
#wb_element_instance494 { top: 749px; left: -1px; min-width: 321px; width: 321px; min-height: 156px; height: 156px; display: block; z-index: 44; }
#wb_element_instance494 > .wb_shp { display: block; background-color: rgba(69, 143, 204, 1); border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 321px; height: 156px; }
#wb_element_instance494 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance504 p:last-child { margin-bottom: 0; }
#wb_element_instance504 { opacity: 1; top: 774px; left: 0px; min-width: 319px; width: 319px; min-height: 24px; height: 24px; display: block; z-index: 49; }
#wb_element_instance514 { top: 749px; left: 0px; min-width: 40px; width: 40px; min-height: 47px; height: 47px; display: block; z-index: 50; }
#wb_element_instance514 > .wb_shp:before { background: transparent url("../gallery_gen/bfa0515c7c307adf5abe96b9ae7f62eb.svg") repeat-x scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance514 > .wb_shp { background-color: transparent; border: 0px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 40px; height: 47px; }

/* Missing You */
#wb_element_instance485 { top: 886px; left: 0px; min-width: 320px; width: 320px; min-height: 45px; height: 45px; display: block; z-index: 45; }
#wb_element_instance495 { top: 841px; left: -1px; min-width: 321px; width: 321px; min-height: 156px; height: 156px; display: block; z-index: 44; }
#wb_element_instance495 > .wb_shp { display: block; background-color: rgba(69, 143, 204, 1); border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 321px; height: 156px; }
#wb_element_instance495 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance505 p:last-child { margin-bottom: 0; }
#wb_element_instance505 { opacity: 1; top: 866px; left: 0px; min-width: 319px; width: 319px; min-height: 24px; height: 24px; display: block; z-index: 49; }
#wb_element_instance515 { top: 841px; left: 0px; min-width: 40px; width: 40px; min-height: 47px; height: 47px; display: block; z-index: 50; }
#wb_element_instance515 > .wb_shp:before { background: transparent url("../gallery_gen/bfa0515c7c307adf5abe96b9ae7f62eb.svg") repeat-x scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance515 > .wb_shp { background-color: transparent; border: 0px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 40px; height: 47px; }

/* Seen the Rain */
#wb_element_instance486 { top: 978px; left: 0px; min-width: 320px; width: 320px; min-height: 45px; height: 45px; display: block; z-index: 45; }
#wb_element_instance496 { top: 933px; left: -1px; min-width: 321px; width: 321px; min-height: 156px; height: 156px; display: block; z-index: 44; }
#wb_element_instance496 > .wb_shp { display: block; background-color: rgba(69, 143, 204, 1); border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 321px; height: 156px; }
#wb_element_instance496 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance506 p:last-child { margin-bottom: 0; }
#wb_element_instance506 { opacity: 1; top: 958px; left: 0px; min-width: 319px; width: 319px; min-height: 24px; height: 24px; display: block; z-index: 49; }
#wb_element_instance516 { top: 933px; left: 0px; min-width: 40px; width: 40px; min-height: 47px; height: 47px; display: block; z-index: 50; }
#wb_element_instance516 > .wb_shp:before { background: transparent url("../gallery_gen/bfa0515c7c307adf5abe96b9ae7f62eb.svg") repeat-x scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance516 > .wb_shp { background-color: transparent; border: 0px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 40px; height: 47px; }


/* Just Around the Corner */
#wb_element_instance1480 { top: 1070px; left: 0px; min-width: 320px; width: 320px; min-height: 45px; height: 45px; display: block; z-index: 45; }
#wb_element_instance1490 { top: 1025px; left: -1px; min-width: 321px; width: 321px; min-height: 156px; height: 156px; display: block; z-index: 44; }
#wb_element_instance1490 > .wb_shp { display: block; background-color: rgba(69, 143, 204, 1); border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 321px; height: 156px; }
#wb_element_instance1490 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance1500 p:last-child { margin-bottom: 0; }
#wb_element_instance1500 { opacity: 1; top: 1050px; left: 0px; min-width: 319px; width: 319px; min-height: 24px; height: 24px; display: block; z-index: 49; }
#wb_element_instance1510 { top: 1025px; left: 0px; min-width: 40px; width: 40px; min-height: 47px; height: 47px; display: block; z-index: 50; }
#wb_element_instance1510 > .wb_shp:before { background: transparent url("../gallery_gen/bfa0515c7c307adf5abe96b9ae7f62eb.svg") repeat-x scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance1510 > .wb_shp { background-color: transparent; border: 0px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 40px; height: 47px; }


/* Hallelujah */
#wb_element_instance1481 { top: 1162px; left: 0px; min-width: 320px; width: 320px; min-height: 45px; height: 45px; display: block; z-index: 45; }
#wb_element_instance1491 { top: 1117px; left: -1px; min-width: 321px; width: 321px; min-height: 156px; height: 156px; display: block; z-index: 44; }
#wb_element_instance1491 > .wb_shp { display: block; background-color: rgba(69, 143, 204, 1); border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 321px; height: 156px; }
#wb_element_instance1491 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance1501 p:last-child { margin-bottom: 0; }
#wb_element_instance1501 { opacity: 1; top: 1142px; left: 0px; min-width: 319px; width: 319px; min-height: 24px; height: 24px; display: block; z-index: 49; }
#wb_element_instance1511 { top: 1117px; left: 0px; min-width: 40px; width: 40px; min-height: 47px; height: 47px; display: block; z-index: 50; }
#wb_element_instance1511 > .wb_shp:before { background: transparent url("../gallery_gen/bfa0515c7c307adf5abe96b9ae7f62eb.svg") repeat-x scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance1511 > .wb_shp { background-color: transparent; border: 0px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 40px; height: 47px; }







/* Bottom Part */
#wb_element_instance52 { top: 1254px; left: 0px; min-width: 320px; width: 320px; min-height: 40px; height: 40px; display: block; z-index: 64; }
#wb_element_instance52 > .wb_shp { display: block; background-color: #458fcc; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 320px; height: 40px; }
#wb_element_instance52 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance53 p:last-child { margin-bottom: 0; }
#wb_element_instance53 { opacity: 1; top: 1234px; left: 0px; min-width: 320px; width: 320px; min-height: 29px; height: 29px; display: block; z-index: 65; }
#wb_element_instance54 { top: 0px; left: 0; right: 0; min-height: 340px; height: 340px; display: block; z-index: 63; }
#wb_element_instance54 > .wb_shp { display: block; background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 340px; }
#wb_element_instance54 > .wb_shp:before { background: transparent url("../gallery_gen/2ac26b392185cf7b10ddb758e8ab244e.jpg") no-repeat fixed center bottom; background-size: cover; opacity: 1; }




@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (min-width: 1200px) {
	#wb_header { height: 241px; }
	#wb_main { height: 639px; }
	#wb_footer { height: 125px; }
	body, .wb_sbg { min-width: 1200px; min-height: 879px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 916px; min-height: 879px; }
	#wb_element_instance461 i { width: 30px; height: 30px; font-size: 30px; }
	#wb_element_instance461 { top: 202px; left: 1140px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance462 { top: 202px; left: 1100px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance463 { top: 0px; left: 0px; width: 100%; min-height: 199px; height: 199px; display: block; border-width:2px; border-style:solid; }
	#wb_element_instance463 img { width: 100%; height: 199px; display: block; position: static; left: 0px; top: 0px; }	
	#wb_element_instance41 { top: 199px; left: 0px; min-width: 684px; width: 684px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance41 ul { background: transparent none no-repeat center center; }
	#wb_element_instance41 .btn-collapser { display: none; }
	#wb_element_instance41 > ul { display: block; }
	#wb_element_instance42 { top: 34px; left: 91px; min-width: 530px; width: 530px; min-height: 42px; height: 42px; display: block; }
	#wb_element_instance43 i { width: 30px; height: 30px; font-size: 30px; }
	#wb_element_instance43 { top: 99px; left: 1140px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance44 { top: 23px; left: 0px; min-width: 84px; width: 84px; min-height: 63px; height: 63px; display: block; }
	#wb_element_instance44 img { width: 84px; height: 63px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance45 { top: 101px; left: 10px; min-width: 280px; width: 280px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance46 { top: 100px; left: 930px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance46 img { width: 112px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance47 { top: 15px; left: 0px; min-width: 1200px; width: 1200px; min-height: 42px; height: 42px; display: block; }
	#wb_element_instance48 { top: 382px; left: 853px; min-width: 180px; width: 180px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance49 { top: 382px; left: 169px; min-width: 695px; width: 695px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance49 > .wb_shp { width: 695px; height: 45px; }
	#wb_element_instance50 { top: 390px; left: 228px; min-width: 590px; width: 590px; min-height: 29px; height: 29px; display: block; }
	#wb_element_instance51 { top: 380px; left: 178px; min-width: 40px; width: 40px; min-height: 47px; height: 47px; display: block; }
	#wb_element_instance51 > .wb_shp { width: 40px; height: 47px; }
	#wb_element_instance55 { top: 165px; left: 0px; display: block; }
	/* Feelin Good */
	#wb_element_instance481 { top: 427px; left: 853px; min-width: 180px; width: 180px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance491 { top: 427px; left: 169px; min-width: 695px; width: 695px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance491 > .wb_shp { width: 695px; height: 45px; }
	#wb_element_instance501 { top: 431px; left: 228px; min-width: 590px; width: 590px; min-height: 29px; height: 29px; display: block; }
	#wb_element_instance511 { top: 427px; left: 178px; min-width: 40px; width: 40px; min-height: 47px; height: 47px; display: block; }
	#wb_element_instance511 > .wb_shp { width: 40px; height: 47px; }
	/* Muscle Museum */
	#wb_element_instance482 { top: 472px; left: 853px; min-width: 180px; width: 180px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance492 { top: 472px; left: 169px; min-width: 695px; width: 695px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance492 > .wb_shp { width: 695px; height: 45px; }
	#wb_element_instance502 { top: 474px; left: 228px; min-width: 590px; width: 590px; min-height: 29px; height: 29px; display: block; }
	#wb_element_instance512 { top: 472px; left: 178px; min-width: 40px; width: 40px; min-height: 47px; height: 47px; display: block; }
	#wb_element_instance512 > .wb_shp { width: 40px; height: 47px; }
	/* Just What to Say */
	#wb_element_instance483 { top: 517px; left: 853px; min-width: 180px; width: 180px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance493 { top: 517px; left: 169px; min-width: 695px; width: 695px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance493 > .wb_shp { width: 695px; height: 45px; }
	#wb_element_instance503 { top: 519px; left: 228px; min-width: 590px; width: 590px; min-height: 29px; height: 29px; display: block; }
	#wb_element_instance513 { top: 517px; left: 178px; min-width: 40px; width: 40px; min-height: 47px; height: 47px; display: block;  }
	#wb_element_instance513 > .wb_shp { width: 40px; height: 47px; }
	/* Green Eyes */
	#wb_element_instance484 { top: 562px; left: 853px; min-width: 180px; width: 180px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance494 { top: 562px; left: 169px; min-width: 695px; width: 695px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance494 > .wb_shp { width: 695px; height: 45px; }
	#wb_element_instance504 { top: 564px; left: 228px; min-width: 590px; width: 590px; min-height: 29px; height: 29px; display: block; }
	#wb_element_instance514 { top: 562px; left: 178px; min-width: 40px; width: 40px; min-height: 47px; height: 47px; display: block;  }
	#wb_element_instance514 > .wb_shp { width: 40px; height: 47px; }	
	/* Missing You */
	#wb_element_instance485 { top: 607px; left: 853px; min-width: 180px; width: 180px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance495 { top: 607px; left: 169px; min-width: 695px; width: 695px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance495 > .wb_shp { width: 695px; height: 45px; }
	#wb_element_instance505 { top: 609px; left: 228px; min-width: 590px; width: 590px; min-height: 29px; height: 29px; display: block; }
	#wb_element_instance515 { top: 607px; left: 178px; min-width: 40px; width: 40px; min-height: 47px; height: 47px; display: block;  }
	#wb_element_instance515 > .wb_shp { width: 40px; height: 47px; }
    /* Have you ever seen the rain */
	#wb_element_instance486 { top: 652px; left: 853px; min-width: 180px; width: 180px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance496 { top: 652px; left: 169px; min-width: 695px; width: 695px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance496 > .wb_shp { width: 695px; height: 45px; }
	#wb_element_instance506 { top: 654px; left: 228px; min-width: 590px; width: 590px; min-height: 29px; height: 29px; display: block; }
	#wb_element_instance516 { top: 652px; left: 178px; min-width: 40px; width: 40px; min-height: 47px; height: 47px; display: block;  }
	#wb_element_instance516 > .wb_shp { width: 40px; height: 47px; }	
    /* Just Around the Corner */
	#wb_element_instance1480 { top: 697px; left: 853px; min-width: 180px; width: 180px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance1490 { top: 697px; left: 169px; min-width: 695px; width: 695px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance1490 > .wb_shp { width: 695px; height: 45px; }
	#wb_element_instance1500 { top: 697px; left: 228px; min-width: 590px; width: 590px; min-height: 29px; height: 29px; display: block; }
	#wb_element_instance1510 { top: 695px; left: 178px; min-width: 40px; width: 40px; min-height: 47px; height: 47px; display: block;  }
	#wb_element_instance1510 > .wb_shp { width: 40px; height: 47px; }	
    /* Hallelujah */
	#wb_element_instance1481 { top: 742px; left: 853px; min-width: 180px; width: 180px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance1491 { top: 742px; left: 169px; min-width: 695px; width: 695px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance1491 > .wb_shp { width: 695px; height: 45px; }
	#wb_element_instance1501 { top: 742px; left: 228px; min-width: 590px; width: 590px; min-height: 29px; height: 29px; display: block; }
	#wb_element_instance1511 { top: 740px; left: 178px; min-width: 40px; width: 40px; min-height: 47px; height: 47px; display: block;  }
	#wb_element_instance1511 > .wb_shp { width: 40px; height: 47px; }	

	
	#jb_element_instance1 { width:790px; }

    /* Footer Landing */	
	#wb_element_instance52 { top: 787px; left: 169px; min-width: 864px; width: 864px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance52 > .wb_shp { width: 864px; height: 40px; }
	#wb_element_instance53 { top: 788px; left: 227px; min-width: 853px; width: 853px; min-height: 29px; height: 29px; display: block;  }
	#wb_element_instance54 { top: 0px; left: 0; right: 0; min-height: 340px; height: 340px; display: block;  }
	#wb_element_instance54 > .wb_shp { width: 100%; height: 340px; }


}

@media (max-width: 767px) {
}
